@-moz-document url-prefix() {
    #banner{
        background-image: url(../img/bannersydney.jpg);
    }
    
    #group4 .parallax__layer--back{
        background: none;
    }
    
    #insights-section{
        /*background: url(../img/insights.jpg) no-repeat;
        background-size: cover;*/
    }
    
    #group2 .parallax__layer--back{
        background: none;
    }
    
    .paraxify {
        background-attachment: fixed;
        background-position: center center;
        background-size: cover;
    }
}